@charset "UTF-8";

html {
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  color: #333;
  font-style: normal;
  font-weight: 600;
  font-family: -apple-system, BlinkMacSystemFont, "メイリオ", Meiryo, "Helvetica Neue", "Segoe UI", sans-serif;
  font-size: 14.0px;
  line-height: 1.5;
  letter-spacing: 0.1px;
  -webkit-text-size-adjust: 100%;
  position: relative;
  overflow: hidden;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

tbody,
tr,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

/*-----------------
右側
-----------------*/
/*レース情報*/
.raceInfo {
  width: 320px;
  height: auto;
  margin: 0 auto 10px;
  padding: 34px 0 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  position: relative;
  background: none;
}

.raceInfo .tabArea {
  width: 100%;
  height: 30px;
  margin: 2px auto 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
}

.raceInfo .tabArea li {
  width: 33.33%;
  height: 28px;
  margin: 4px 0 0 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  float: left;
  background: #949494;
  border-radius: 3px 3px 0 0;
  box-shadow: -2px 0 1px rgba(0, 0, 0, 0.2) inset;
}

.raceInfo .tabArea li:nth-child(3) {
  box-shadow: 2px 0 1px rgba(0, 0, 0, 0.2) inset;
}

/* .raceInfo .tabArea li a {
  width: 100%;
  height: 28px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  line-height: 28px;
  font-size: 13px;
  font-weight: bold;
} */

.raceInfo .tabArea li label {
  width: 100%;
  height: 28px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  line-height: 28px;
  font-size: 13px;
  font-weight: bold;
}

.raceInfo .tabArea li:hover {
  transition-duration: 0.8s;
  opacity: 0.7;
}

.raceInfo input.raceInfoRadio {
  display: none;
}

.raceInfo input#raceInfoRadioYesterday:checked~.tabArea li#linkForRaceInfoYesterday,
.raceInfo input#raceInfoRadioToday:checked~.tabArea li#linkForRaceInfoToday,
.raceInfo input#raceInfoRadioTomorrow:checked~.tabArea li#linkForRaceInfoTomorrow {
  height: 32px;
  line-height: 32px;
  margin: 0 0 0 0;
  background: #ffd700;
  color: #333;
  box-shadow: none;
}

.raceInfo input#raceInfoRadioYesterday:checked~.tabArea li#linkForRaceInfoYesterday label,
.raceInfo input#raceInfoRadioToday:checked~.tabArea li#linkForRaceInfoToday label,
.raceInfo input#raceInfoRadioTomorrow:checked~.tabArea li#linkForRaceInfoTomorrow label {
  height: 32px;
  line-height: 32px;
  color: #333;
}

.raceInfo input#raceInfoRadioYesterday:not(:checked)~.tabArea li#linkForRaceInfoYesterday:hover,
.raceInfo input#raceInfoRadioToday:not(:checked)~.tabArea li#linkForRaceInfoToday:hover,
.raceInfo input#raceInfoRadioTomorrow:not(:checked)~.tabArea li#linkForRaceInfoTomorrow:hover {
  opacity: 0.7;
}

.raceInfo input#raceInfoRadioYesterday:checked~table#raceInfoYesterday,
.raceInfo input#raceInfoRadioToday:checked~table#raceInfoToday,
.raceInfo input#raceInfoRadioTomorrow:checked~table#raceInfoTomorrow {
  display: block;
}

.raceInfo table {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  border-right: 1px solid #9f9f9f;
  border-left: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
  border-top: 3px solid #ffd700;
  background: #fff;
  display: none;
}

.raceInfo table tr:nth-child(2n) {
  background: #f0f0f0;
}

.raceInfo table td {
  padding: 7px 5px;
  text-align: center;
  position: relative;
}

.raceInfo table td.a {
  width: 60px;
}

.raceInfo table td.b {
  width: 30px;
}

.raceInfo table td.c {
  width: 40px;
}

.raceInfo table td.d {
  width: 180px;
}

.raceInfo table td:nth-child(1) {
  width: 22em;
  font-size: 16px;
  padding: 7px 0 7px 5px;
  text-align: left;
  font-weight: bold;
}

.raceInfo table td:nth-child(2) {
  width: 5em;
  padding: 10px 0 10px 2px;
}

.raceInfo table td:nth-child(3) {
  width: 150em;
  font-size: 13px;
  line-height: 1.1;
}

.raceInfo table td:nth-child(3) a {
  width: 27%;
  height: 30px;
  margin: 0 3% 0 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  font-size: 14px;
  line-height: 30px;
  background: #fff;
  float: left;
  color: #333;
  text-decoration: none;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}

.raceInfo table td:nth-child(3) a:first-child {
  width: 40%;
  font-size: 12px;
}

.raceInfo table td:nth-child(3) a:last-child {
  margin: 0;
}

.raceInfo table td:nth-child(3) a:hover {
  transition-duration: 0.8s;
  background: #ffd700;
}

.raceInfo table td:nth-child(3) a.disable {
  background: #cacaca;
  box-shadow: none;
  cursor: text;
  color: #fff;
}

.raceInfo table td:nth-child(3) a.disable:hover {
  opacity: 1.0;
}

.raceInfo .cancel {
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0.4;
  position: absolute;
  top: 0;
  left: 0;
}

.raceInfo #noRace {
  width: 100em;
  height: 76px;
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  padding: 7px 5px;
}

.raceInfo .raceTime {
  width: 25px;
  height: 25px;
  margin: 0 auto;
  padding: 0;
  display: block;
  background: #ddd;
  border-radius: 50%;
}

.raceInfo .raceTime.night {
  background: url(../img/icon_nightrace.png) 50% 50% no-repeat #1a74bc;
}

.raceInfo iframe {
  width: 320px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

/*ダートグレード情報*/
.dirtInfo {
  width: 100%;
  height: auto;
  margin: 0 auto 0;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: none;
}

.dirtInfo ul {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.dirtInfo li {
  width: 320px;
  height: auto;
  margin: 0 0 10px 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  background: #fff;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3);
  position: relative;
  /*東京大賞典のみ*/
}

.dirtInfo li>a:hover {
  transition-duration: 0.8s;
  background: #ffd700;
}

.dirtInfo li:after {
  content: "";
  width: auto;
  min-width: 4.0rem;
  height: auto;
  padding: 2px 4px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  position: absolute;
  top: 5px;
  right: 5px;
  color: #fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 0.02rem;
  text-align: center;
  transform: rotate(0.05deg);
}

.dirtInfo li.jpn1:after {
  content: "JpnⅠ";
  background: #1d78c5;
}

.dirtInfo li.jpn2:after {
  content: "JpnⅡ";
  background: #d63737;
}

.dirtInfo li.jpn3:after {
  content: "JpnⅢ";
  background: #248250;
}

.dirtInfo li.g1:after {
  content: "GⅠ";
  background: #1d78c5;
}

.dirtInfo li.g2:after {
  content: "GⅡ";
  background: #d63737;
}

.dirtInfo li.g3:after {
  content: "GⅢ";
  background: #248250;
}

.dirtInfo li.g1Local:after {
  content: "GⅠ";
  background: #1d78c5;
}

.dirtInfo li.mare:before {
  content: "牝馬";
  width: auto;
  height: auto;
  padding: 2px 5px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  background: #ffbbbb;
  position: absolute;
  bottom: 5px;
  left: 10px;
  color: #333;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 0.2pt;
  text-align: center;
}

.dirtInfo li p.name {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 3px 10px 3px 13px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: normal;
}

.dirtInfo li p.date {
  padding: 5px 0 5px 10px;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: bold;
}

.dirtInfo li p.date.near {
  padding: 3px 0 3px 10px;
  border-left: 5px solid #ffd700;
}

.dirtInfo li p.date .num {
  font-weight: bold;
  letter-spacing: -0.1em;
}

.dirtInfo li p.date.near .num {
  padding: 0;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: -0.1em;
}

.dirtInfo li p.course {
  width: auto;
  height: auto;
  padding: 3px 5px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  color: #333;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 0.02rem;
  text-align: center;
  transform: rotate(0.05deg);
  position: absolute;
  top: 2px;
  left: 6.6rem;
}

.dirtInfo li .linkArea {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 8px 10px;
  box-sizing: border-box;
  display: block;
  border-top: 1px dashed #9f9f9f;
  background: #f0f0f0;
}

.dirtInfo li .linkArea a {
  /*width: 23.5%;*/
  height: 25px;
  margin: 0 2% 0 0;
  padding: 0 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  font-size: 14px;
  line-height: 25px;
  background: #fff;
  float: left;
  color: #333;
  text-decoration: none;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  text-align: center;
}

.dirtInfo li .linkArea a:last-child {
  margin: 0;
}

.dirtInfo li .linkArea a:hover {
  transition-duration: 0.8s;
  background: #ffd700;
}

.dirtInfo li .linkArea a.disable {
  background: #cacaca;
  box-shadow: none;
  cursor: text;
  color: #fff;
}

.dirtInfo li .linkArea a.disable:hover {
  opacity: 1.0;
}

.dirtInfo li a {
  width: auto;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  text-decoration: none;
}

/*重賞競走出馬表*/
.gRace {
  width: 323px;
  height: auto;
  max-height: 410px;
  margin: 0 auto 0;
  padding: 0 2px;
  box-sizing: border-box;
  display: block;
  background: none;
  overflow-y: auto;
  scrollbar-gutter: stable;
}

.gRace::-webkit-scrollbar {
  width: 8px;
}

.gRace::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

.gRace::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.3);
}

.gRaceTitleDay {
  padding-right: 4px;
}

.gRace .today,
.gRace .fewday {
  color: white;
  font-size: 14px;
  padding: 2px;
  text-align: center;
}

.gRace .today {
  background: #c0504d;
}

.gRace .fewday {
  background: #7030a0;
}

.gRace a {
  text-decoration: none;
}

.gRace ul {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.gRace li {
  height: auto;
  margin: 0 4px 10px 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  background: #fff;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3);
  position: relative;
}

.gRace li:hover {
  transition-duration: 0.8s;
  background: #ffd700;
}

.gRace li:after {
  content: "";
  width: auto;
  min-width: 4.0rem;
  height: auto;
  padding: 2px 4px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  position: absolute;
  top: 5px;
  right: 5px;
  color: #fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 0.02rem;
  text-align: center;
  transform: rotate(0.05deg);
}

.gRace li.jpn1:after {
  content: "JpnⅠ";
  background: #1a74bc;
}

.gRace li.jpn2:after {
  content: "JpnⅡ";
  background: #e05552;
}

.gRace li.jpn3:after {
  content: "JpnⅢ";
  background: #4c9f27;
}

.gRace li.g1:after {
  content: "GⅠ";
  background: #1a74bc;
}

.gRace li.g2:after {
  content: "GⅡ";
  background: #268300;
}

.gRace li.g3:after {
  content: "GⅢ";
  background: #268300;
}

.gRace li.g1Local:after {
  content: "GⅠ";
  background: #ff6235;
}

.gRace li.mare:before {
  content: "牝馬";
  width: auto;
  height: auto;
  padding: 2px 5px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  background: #ffbbbb;
  position: absolute;
  bottom: 5px;
  left: 10px;
  color: #333;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 0.2pt;
  text-align: center;
}

.gRace li p.name {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 7px 10px 3px 13px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: normal;
}

.gRace li p.date {
  padding: 5px 0 5px 10px;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: -0.1em;
}

.gRace li p.date.near {
  width: auto;
  padding: 5px 0 3px 10px;
  border-left: 5px solid #ffd700;
  font-size: 14px;
  letter-spacing: -0.1em;
}

.gRace li p.date.near .num {
  box-sizing: border-box;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: -0.05em;
}

.gRace li p.course {
  width: auto;
  height: auto;
  padding: 3px 5px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  color: #333;
  border-radius: 3px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.02rem;
  text-align: center;
  transform: rotate(0.05deg);
  position: absolute;
  top: 4px;
  left: 6.0rem;
}

.gRace li span.course {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.02rem;
}

.gRace li p.course .time {
  color: #333;
  font-weight: bold;
  margin-left: 5px;
}

.gRace li p.course .red {
  color: #e05552;
  font-weight: bold;
  margin-left: 5px;
}

.gRace li a {
  width: auto;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

/*投票する*/
.vote {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.voteLink {
  width: 100%;
  height: auto;
  margin: 0 auto 10px;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.voteLink a.voteBtn {
  width: 49%;
  height: 30px;
  margin: 0 2% 0 0;
  padding: 0 0 0 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  font-size: 14px;
  line-height: 30px;
  background: #fff;
  float: left;
  color: #333;
  text-decoration: none;
  border-radius: 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  background: url(../img/icon_linkbtn_arr.png) 8px 50% no-repeat #fff;
}

.voteLink a.voteBtn:last-child {
  width: 49%;
  margin: 0;
}

.voteLink a.voteBtn:hover {
  transition-duration: 0.8s;
  background-color: #ffd700;
}

.voteLink a.voteBtn.disable {
  background: #cacaca;
  box-shadow: none;
  cursor: text;
  color: #fff;
}

.voteLink a.voteBtn.disable:hover {
  opacity: 1.0;
}

ul.bannerArea {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  border-radius: 3px;
  background: #f0f0f0;
}

ul.bannerArea li {
  width: 49%;
  height: auto;
  margin: 0 2% 8px 0;
  padding: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  border-radius: 3px;
  background: #fff;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
  float: left;
}

ul.bannerArea li:nth-child(2n) {
  margin: 0;
}

ul.bannerArea li:nth-child(3) {
  margin: 0 2% 0 0;
}

ul.bannerArea a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

ul.bannerArea li a:hover {
  transition-duration: 0.8s;
  opacity: 0.3;
}

ul.bannerArea li img {
  width: 94px;
  height: auto;
  margin: 0 auto;
  display: block;
}

/*もっと！地方競馬*/
.aboutSlide {
  width: 980px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  position: relative;
}

.aboutSlide .slide {
  width: 25%;
  height: auto;
  margin: 0 auto;
  padding: 5px;
  box-sizing: border-box;
  display: block;
  background: #f0f0f0;
}

.aboutSlide .slide img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.about-next {
  width: 25px;
  height: 25px;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: url(../img/icon_arr_next.png) 60% 50% no-repeat rgba(0, 0, 0, 0.4);
  background-size: 10px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -8px;
  cursor: pointer;
  border-radius: 50%;
}

.about-prev {
  width: 25px;
  height: 25px;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: url(../img/icon_arr_prev.png) 40% 50% no-repeat rgba(0, 0, 0, 0.4);
  background-size: 10px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -8px;
  cursor: pointer;
  border-radius: 50%;
}

/*-----------------
　左側
-----------------*/
/*特集コンテンツ*/
.feature {
  width: 100%;
  height: 150px;
  margin: 0 auto 25px;
  padding: 10px 0;
  box-sizing: border-box;
  display: block;
}

.feature ul {
  width: 100%;
  height: 130px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  /*
		position: absolute;
		top: 10px;
		left: 0;
		z-index: 3;*/
}

.feature ul li {
  width: 32%;
  height: 130px;
  margin: 0 2% 0 0;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #fff;
  float: left;
}

.feature ul li:last-child {
  margin: 0;
}

.feature ul li:hover {
  opacity: 0.5;
  transition-duration: 0.8s;
}

.feature ul li img {
  border-radius: 3px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  width: 100%;
}

/*トピックス*/
.topics {
  width: 100%;
  height: auto;
  margin: 0 auto 20px;
  padding: 0;
  box-sizing: border-box;
  display: block;
  position: relative;
}

ul.topicTab {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  border-bottom: 2px solid #ffd700;
}

ul.topicTab li {
  width: 20%;
  height: 40px;
  margin: 0 auto;
  padding: 0 1px 0 0;
  box-sizing: border-box;
  display: block;
  float: left;
  cursor: pointer;
}

ul.topicTab li:last-child {
  padding: 0;
}

ul.topicTab li:hover {
  transition-duration: 0.8s;
  opacity: 0.7;
}

ul.topicTab li p {
  width: 100%;
  height: 40px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #949494;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 5px 5px 0 0;
  font-weight: bold;
}

ul.topicTab li.active p {
  background: #ffd700;
  color: #333;
}

.topicsTxt {
  width: 640px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  position: relative;
  /*overflow: hidden;*/
}

.topicsTxt ul {
  width: 640px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
}

.topicsTxt ul li {
  width: 640px;
  height: auto;
  min-height: 38px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #fff;
  border-left: 1px solid #9f9f9f;
  border-right: 1px solid #9f9f9f;
}

.topicsTxt ul li:nth-child(2n) {
  background: #f0f0f0;
}

.topicsTxt ul li:last-child {
  border-bottom: 1px solid #9f9f9f;
}

.topicsTxt ul li p {
  width: auto;
  height: auto;
  margin: 0 auto;
  padding: 10px;
  box-sizing: border-box;
  display: block;
  float: left;
}

.topicsTxt ul li p.date {
  width: 100px;
}

.topicsTxt ul li p.txt {
  width: 537px;
  position: relative;
}

.topicsTxt ul li p.txt.topNews:before {
  content: "!";
  width: 22px;
  height: 22px;
  text-align: center;
  padding: 3px 5px;
  margin: -2px auto auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  background: #ff6235;
  color: #fff;
  font-size: 11.5px;
  border-radius: 100%;
  border: 2px solid #FFFF00;
  box-shadow: 0 0 2px #999;
}

.topicsTxt ul li p.txt.new:before {
  content: "NEW";
  width: auto;
  height: auto;
  padding: 2px 5px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  background: #1a74bc;
  color: #fff;
  font-size: 11.5px;
  border-radius: 3px;
}

/*SP用ボタン・一覧非表示*/
.topics .sp_listLink,
.topics a.sp_date_txt {
  display: none;
}

/*コンテンツ内ボタン汎用*/
.btnWrapper {
  width: 880px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  text-align: right;
}

a.linkBtn {
  width: auto;
  height: 35px;
  min-height: 35px;
  margin: 0;
  padding: 0 20px 0 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  background: url(../img/icon_linkbtn_arr_wh.png) 15px 50% no-repeat #333;
  border-radius: 3px;
  color: #fff;
  line-height: 35px;
  font-size: 14px;
  vertical-align: top;
  text-decoration: none;
  text-align: left;
}

a.linkBtn:hover {
  transition-duration: 0.8s;
  opacity: 0.7;
}

a.linkBtn.topicsLink {
  position: absolute;
  top: 0;
  right: 0;
}

/*地方競馬メディア*/
.media {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  position: relative;
}

.media ul.colWrapper {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

.media ul.colWrapper a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 10px;
  box-sizing: border-box;
  display: block;
  text-decoration: none;
}

.media ul.colWrapper li {
  width: 32%;
  height: auto;
  margin: 0 2% 10px 0;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #f0f0f0;
  border-radius: 3px;
  float: left;
  border: 3px solid #f0f0f0;
}

.media ul.colWrapper li:nth-child(3n) {
  margin: 0 0 10px 0;
}

.media ul.colWrapper li:hover {
  border: 3px solid #ffd700;
  transition-duration: 0.8s;
}

.media ul.colWrapper li .picArea {
  width: 179px;
  height: 80px;
  margin: 0 auto 10px;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: #fff;
  position: relative;
}

.media ul.colWrapper li .picArea img {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.media ul.colWrapper li p.mediaTxt {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
}

/*narからのご案内*/
.narBlock {
  width: 1000px;
  height: auto;
  margin: 30px auto 50px;
  padding: 18px;
  box-sizing: border-box;
  display: table;
  position: relative;
  border: 2px solid #cacaca;
}

.narBlock h3 {
  width: 33%;
  height: auto;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  display: table-cell;
  border-right: 1px solid #cacaca;
  position: relative;
  vertical-align: middle;
}

.narBlock h3 p {
  width: 100%;
  height: 2em;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  /*position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;*/
}

.narBlock h3 span {
  font-size: 15px;
}

.narBlock h3 span.subTitle {
  font-size: 13px;
}

.narBlock ul {
  width: 67%;
  height: auto;
  margin: 0 auto;
  padding: 18px;
  box-sizing: border-box;
  display: table-cell;
}

.narBlock ul li {
  width: auto;
  height: auto;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
  display: inline-block;
}

.narBlock ul li a {
  padding: 3px 0 3px 12px;
  color: #333;
  text-decoration: none;
  background: url(../img/icon_linkbtn_arr.png) 0 50% no-repeat;
  background-size: 5px auto;
}

.narBlock ul li a:hover {
  transition-duration: 0.8s;
  opacity: 0.5;
}

.noExists {
  height:90px;
  display: flex; 
  justify-content: center;
  align-items: center;
}